Subject: [Iot-directorate] FW: Jim Schaad

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Sun, 4 Oct 2020 20:51:53 +0000

Jim was a reviewer in our IoT directorate... Pretty sad news...

-éric

From: iesg <[email-masked]> on behalf of Jay Daley <[email-masked]>
Date: Sunday, 4 October 2020 at 22:19
To: IESG <[email-masked]>, IETF WG Chairs <[email-masked]>
Subject: Fwd: Jim Schaad

I have some sad news to pass on.  I have let his co-chairs in ace and cbor know directly.

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: Jim Schaad
Date: 4 October 2020 at 8:51:43 AM NZDT
To: <[email-masked]<mailto:[email-masked]>>

I am not sure whom to contact.  My brother, Jim Schaad, was an active member of the IETF.  I need to let the groups he was working with that he has died.

Tom Schaad
August Cellars
Newberg, OR, USA
[email-masked]<mailto:[email-masked]>
503.554.6766 x102 desk
503.789.7404 cell

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>